Subject: Re: [Ietf-and-github] [www.ietf.org/rt #225789] IESG statement on License File for Open Source Repositories

From: Alissa Cooper <[email-masked]>
Date: Fri, 24 Aug 2018 14:36:15 -0400

> On Jul 19, 2018, at 6:38 PM, Erik Kline <ek=[email-masked]> wrote:
> 
> Is there any chance that some place like https://github.com/ietf could
> host a repository of official versions of critical text (contributing,
> note well, ...)?  (maybe even in multiple versions?)

I started collecting some here: https://github.com/ietf/repo-files

Would be interested in getting more samples of contributing.md in the samples folder if folks are using ones that are substantially different from the ones that are there in other WGs.

Thanks,
Alissa

> On Thu, 19 Jul 2018 at 18:33, Brian E Carpenter
> <[email-masked]> wrote:
>> 
>> FYI
>> 
>> -------- Forwarded Message --------
>> Subject: [www.ietf.org/rt #225789] IESG statement on License File for Open Source Repositories
>> Date: Thu, 19 Jul 2018 14:09:54 -0700
>> From: Cindy Morgan via RT <[email-masked]>
>> Reply-To: [email-masked]
>> To: [email-masked]
>> 
>> Hi Brian,
>> 
>> This has been added to the IESG statements on the website: <https://www.ietf.org/blog/license-file-open-source-repositories/?primary_topic=7&>
>> 
>> Best regards,
>> Cindy
>> 
>> On Tue Jul 17 15:00:52 2018, [email-masked] wrote:
>> 
>>  Hi,
>> 
>>  I was looking for the IETF statement on licensing statements for GitHub repositories and couldn't find it. I believe that the following message should be in the list of IESG statements:
>>  https://www.ietf.org/mail-archive/web/ietf-announce/current/msg16347.html
>> 
>>  Regards
>>     Brian Carpenter
>> 
>> 
>> 
>> 
>> 
>> _______________________________________________
>> Ietf-and-github mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf-and-github
> _______________________________________________
> Ietf-and-github mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-and-github